Bitmask - Feature #11
05/27/2020 04:23 PM - Paul S.

Status: Resolved
Priority: Low
Assignee: Paul S.
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/29/2020
05/29/2020
100%

4.00 hours
6.00 hours

Description
Inserts entries to the user DB

Related issues:

Related to LDAP - Feature #4: Self-Service portal

Follows Bitmask - Feature #10: User DB

In Progress  05/13/2020
Resolved 05/27/2020

05/28/2020

History

#1 - 05/27/2020 04:26 PM - Paul S.
- Blocked by Feature #10: User DB added

#2 - 05/27/2020 04:27 PM - Paul S.
- Estimated time set to 4.00 h

#3 - 05/27/2020 04:27 PM - Paul S.
- Due date deleted (05/29/2020)
- Start date deleted (05/27/2020)

#4 - 05/27/2020 04:30 PM - Paul S.
- Precedes Feature #10: User DB added

#5 - 05/27/2020 04:30 PM - Paul S.
- Precedes deleted (Feature #10: User DB)

#6 - 05/27/2020 04:30 PM - Paul S.
- Blocked by deleted (Feature #10: User DB)

#7 - 05/27/2020 04:30 PM - Paul S.

- Due date set to 05/29/2020

- Start date set to 05/29/2020

- Follows Feature #10: User DB added

#8 - 05/27/2020 11:54 PM - cpp zombi

What's the relationship to project:zombi #47? Could it be the same tool?

#9 - 07/25/2020 04:09 PM - Paul S.
- Status changed from New to Resolved

- % Done changed from 0 to 100

Implemented, still missing "Terms of Service" to accept

#10 - 07/26/2020 02:28 PM - cpp zombi

- Related to Feature #4: Self-Service portal added

04/25/2024
